
Grupo 6 A 2022 - Feature #1918

Feature # 1877 (New): Parte lll

Implementar efectos sonoros

09/08/2022 05:35 AM - Vranika Santiago

Status: New Start date: 11/11/2022

Priority: Normal Due date: 12/01/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/08/2022 06:18 AM - Vranika Santiago

- Parent task changed from #1806 to #1877

#2 - 09/08/2022 06:20 AM - Vranika Santiago

- Due date changed from 09/29/2022 to 10/18/2022

- Start date changed from 09/22/2022 to 10/14/2022

#3 - 09/15/2022 08:51 AM - Vranika Santiago

- Estimated time deleted (8.50)

#4 - 10/18/2022 09:37 AM - Vranika Santiago

- Due date changed from 10/18/2022 to 11/08/2022

- Start date changed from 10/14/2022 to 11/01/2022

#5 - 11/04/2022 05:19 PM - Vranika Santiago

- Due date changed from 11/08/2022 to 11/18/2022

- Start date changed from 11/01/2022 to 11/11/2022

#6 - 11/04/2022 05:21 PM - Vranika Santiago

- Assignee changed from luis huanca to luciano vera

#7 - 11/17/2022 09:41 AM - Vranika Santiago

- % Done changed from 0 to 50

#8 - 11/22/2022 08:44 AM - Vranika Santiago

- Due date changed from 11/18/2022 to 11/25/2022

#9 - 11/24/2022 09:40 AM - Vranika Santiago

- % Done changed from 50 to 90

#10 - 11/30/2022 11:01 PM - Vranika Santiago

- Due date changed from 11/25/2022 to 11/30/2022

#11 - 12/01/2022 09:24 AM - Vranika Santiago
- Due date changed from 11/30/2022 to 12/02/2022

#12 - 12/01/2022 10:41 AM - Vranika Santiago

- Due date changed from 12/02/2022 to 12/01/2022

- % Done changed from 90 to 100
